.forminput {
    background: red !important;
}
.myerr {
    color: red;
}
.formline select {
    -webkit-appearance: none;
    appearance: none;

    width: 60%;
    padding: 0 30px 0 10px;  /* ⭐關鍵：右邊留空間 */
    border: none;
    background-color: none;
    color: #fff;

    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23ffffff' d='M5 7l5 6 5-6z'/%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 10px center;
    background-size: 12px;
}
select option {
    color: #000;  /* 選單文字黑色 */
    background-color: #fff; /* 選單背景白色 */
}
.bannercover i{position:absolute;right:40px;bottom:40px;font-size:40px;line-height:80px;color:#fff;z-index: 1;}